=== rmcast/examples/rmchat/Makefile ===

OBJECTS = 

LIBDIR= -L../..
LIBS= -lpthread -lm -lrmcast
SOLLIBS= -lsocket -lnsl

CC	= gcc
LDFLAGS =
CFLAGS	= -Wall -g
INCDIR  = -I../..
DEFINES = 



all: 
	$(CC) rmchat.c $(DEFINES) $(CFLAGS) $(INCDIR) $(LIBDIR) $(LIBS) -o rmchat  

clean:
	\rm -f rmchat

solaris:
	$(CC) rmchat.c $(DEFINES) $(CFLAGS) $(INCDIR) $(LIBDIR) $(LIBS) $(SOLLIBS) -o rmchat
