## tgif 4.1.45

=== debian/changelog ===
tgif (1:4.1.45-3) unstable; urgency=low

  * QA upload.
  * Bump debhelper compatibility level to 7
  * As a consequence, replace "dh_clean -k" by "dh_prep"
  * Add ${misc:Depends} to package dependencies to properly deal with
    dependencies coming from the use of debhelper utilities
  * Add copyrights to debian/copyright
  * Switch to source v3 format
  * Split Choices in debconf templates
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Fernando González de Requena).  Closes: #539590
    - Vietnamese (Clytie Siddall).  Closes: #322297
    - Italian (Vincenzo Campanella).  Closes: #575098

 -- Christian Perrier <bubulle@debian.org>  Fri, 26 Mar 2010 07:37:12 +0100

tgif (1:4.1.45-2) unstable; urgency=low

  * QA upload.
    + Set maintainer to QA group.
  * Replace xutils with xutils-dev in Build-Depends. Closes: #485219
  * Remove old conflicts from 1995. Closes: #404339
  * Add Homepage field and update homepage in copyright file.
  * Add watch file.
  * Fix broken basename call in pstoepsi. Closes: #447703
  * Fix charset declarations in upstream fr.po and ja.po,
    fix broken line endings in fr.po and actually install
    fr.po.
  * Remove unneccessary linking against libxmu.
  * Debconf translations:
    - Czech. Closes: #480305
    - Basque. Closes: #492527

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 29 Jul 2008 17:57:27 +0200

tgif (1:4.1.45-1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Portuguese. Closes: #415492
    - Dutch. Closes: #415502
  * [Lintian] No longer list files in /etc as conffiles. Debhelper
    does this already
  * [Lintian] Change Apps to Applications in the menu file
  * [Lintian] No longer ignore errors by "make clean"
  * [Lintian] Set debhelper compatibility level in debian/compat and
    no longer in debian/rules
  * Finnish. Closes: #472913
  * Galician. Closes: #475596

 -- Christian Perrier <bubulle@debian.org>  Thu, 27 Mar 2008 07:37:18 +0100

tgif (1:4.1.45-1) unstable; urgency=low

  * new upstream
  * added Swedish debconf translation (closes: #338858)
  * added Russsian debconf translation (closes: #361119)
  * apply patch from #340719 to fix pstoepsi -2x option handling

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  9 Jul 2006 10:47:06 +0100

tgif (1:4.1.44-4) unstable; urgency=low

  * debconf is in Depends line not Build-depends! (closes: #332968)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 10 Oct 2005 18:55:15 +0100

tgif (1:4.1.44-3) unstable; urgency=low

  * added alternate dependency on debconf-2.0 (closes: #332117)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  9 Oct 2005 11:09:00 +0100

tgif (1:4.1.44-2) unstable; urgency=low

  * Czech debconf translation from Martin Sin (closes: #312980)
  * Vietnamese debconf translation from Clytie Siddall (closes: #322297)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 29 Aug 2005 15:15:30 +0100

tgif (1:4.1.44-1) unstable; urgency=low

  * new upstream (closes: #302632)
  * updated German debconf template (closes: #277040)
  * add -D_XPM4TOPPM to build so that .gif generation will work.
    thanks to Eric Mumpower for reporting this (closes: #152051)
    NB: this wasn't required for me (netpbm 10.0-8)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  3 Apr 2005 15:11:55 +0100

tgif (1:4.1.43-4) unstable; urgency=low

  * fixed a few minor lintian warnings

 -- Adrian Bridgett <bridgett@debian.org>  Tue,  7 Sep 2004 10:02:17 +0100

tgif (1:4.1.43-3) unstable; urgency=low

  * Added missing libxmu-dev Build-Depends (thanks to Goswin von
      Brederlow)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 31 May 2004 19:50:45 +0100

tgif (1:4.1.43-2) unstable; urgency=low

  * add Danish (closes: #233741), Catalan (closes: #237300) and 
    Japanese (closes: #236985) debconf templates
  * updated build-dependencies a bit
  * moved some files from /usr/X11R6/lib/X11/tgif to /usr/share/tgif

 -- Adrian Bridgett <bridgett@debian.org>  Mon,  3 May 2004 15:41:20 +0100

tgif (1:4.1.43-1) unstable; urgency=low

  * new upstream
  * upstream fixed .Tgif creation (closes: #212815)

 -- Adrian Bridgett <bridgett@debian.org>  Sat, 15 Nov 2003 16:57:43 +0000

tgif (1:4.1.42-4) unstable; urgency=low

  * add gettext patch for debconf templates (closes: #201337)
  * add French translation for above (closes: #201558)
    - thanks to Michel Grentzinger for both the above
  * add LaTeX equation support (closes: #131625) thanks
    to James R. Van Zandt

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 21 Jul 2003 19:44:10 +0100

tgif (1:4.1.42-3) unstable; urgency=low

  * lintian fixes

 -- Adrian Bridgett <bridgett@debian.org>  Sat, 31 May 2003 21:27:33 +0100

tgif (1:4.1.42-2) unstable; urgency=low

  * template file should only have single blank lines, not multiple ones
    (closes: #146290)

 -- Adrian Bridgett <bridgett@debian.org>  Wed,  8 May 2002 23:34:50 +0100

tgif (1:4.1.42-1) unstable; urgency=low

  * new upstream
  * Russian debconf templates - thanks to Ilgiz Kalmetev (closes: #137692)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  7 Apr 2002 11:31:50 +0100

tgif (1:4.1.41-2) unstable; urgency=low

  * patch from Jan Niehusmann to avoid InitTmpDir being called before
    tgifDir has been created. Thanks (closes: #135474)

 -- Adrian Bridgett <bridgett@debian.org>  Mon, 25 Feb 2002 20:05:29 +0000

tgif (1:4.1.41-1) unstable; urgency=low

  * new upstream (closes: #126612)
  * QPL license adopted by upstream means tgif can now go in main -
    hopefully the autobuilders will then kick in so #123557 will be fixed
  * apply fixes from James R. Van Zandt to fix keys.obj.gz typos (closes:
    #130342)
  * use tgificon.xpm - I think tgif might not like the change.
    I've added a note about sxpm though (closes: #130643)

 -- Adrian Bridgett <bridgett@debian.org>  Tue, 19 Feb 2002 22:13:48 +0000

tgif (1:4.1.40-5) unstable; urgency=low

  * acknowledge NMU - many thanks Noah! (closes: #110219, #110384)


