=== debian/control ===
Source: tgif
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7), xutils-dev, libxt-dev, libxext-dev, gettext
Standards-Version: 3.6.2.1
Homepage: http://bourbon.usc.edu/tgif/

Package: tgif
Depends: ${misc:Depends}, gettext, ${shlibs:Depends}
Architecture: any
Description: interactive 2-D drawing facility under X11
 Tgif has little to do with GIF files. It is a 2-D vector based drawing
 program which can produce output suitable for LaTeX or in PostScript.
