=== debian/rules ===
#!/usr/bin/make -f

# If compilation fails with:
# /bin/sh: -c: line 1: syntax error near unexpected token `done'
# then edit /usr/lib/X11/config/Imake.rules and add the ; to line 2329:
#     set +x; else (set -x; $(MKDIRHIER) $(DESTDIR)$$i); fi; \@@\

#export DH_VERBOSE=1; debhelper 0.19

DEB=`pwd`/debian/tgif

build:	build-stamp

build-stamp:
	dh_testdir
	xmkmf
	$(MAKE) LOCAL_LDFLAGS=-s
	cd po && xmkmf -a && $(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) -i clean
	-cd po && $(MAKE) -i clean
	dh_clean
	find . -name "Makefile*" | xargs -r rm -f

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

binary-indep:	build install

binary-arch:	build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdirs usr/bin etc/X11/app-defaults usr/share/tgif \
	  etc/X11/ja_JP.eucJP/app-defaults usr/share/locale/ja/LC_MESSAGES \
	  etc/X11/ru/app-defaults usr/share/locale/ru/LC_MESSAGES \
	  usr/share/locale/fr/LC_MESSAGES usr/share/tgif/latex
	cp eq*.sym $(DEB)/usr/share/tgif/latex
	cp tgif debian/pstoepsi $(DEB)/usr/bin
	chmod +x $(DEB)/usr/bin/pstoepsi
# I can't get this to install into the right place so do it manually
#	cd po && $(MAKE) DESTDIR=$(DEB) install
	install -m0644 po/ja/ja.mo $(DEB)/usr/share/locale/ja/LC_MESSAGES/tgif.mo
	install -m0644 po/ru/ru.mo $(DEB)/usr/share/locale/ru/LC_MESSAGES/tgif.mo
	install -m0644 po/fr/fr.mo $(DEB)/usr/share/locale/fr/LC_MESSAGES/tgif.mo
	dh_installdocs Copyright
	cat License >> $(DEB)/usr/share/doc/tgif/copyright
	dh_installexamples example.tex *-demo.obj keys.obj fonts.obj an-sr-flip-flop.obj *.sym *.pl
	cp -r spice $(DEB)/usr/share/doc/tgif/examples
	cp tgif.Xdefaults $(DEB)/etc/X11/app-defaults/Tgif
	cp tgif.Xdefaults $(DEB)/etc/X11/ja_JP.eucJP/app-defaults/Tgif
	cp tgif.Xdefaults $(DEB)/etc/X11/ru/app-defaults/Tgif
	cp tgificon.obj tgificon.x?m $(DEB)/usr/share/tgif/
	dh_installmenu
	dh_installman tgif.man debian/pstoepsi.1
	dh_installchangelogs HISTORY
	dh_strip
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_fixperms
	dh_md5sums
	dh_builddeb

binary:	binary-indep binary-arch
