## tgif 4.2.2

=== Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/tgif
pkglibdir = $(libdir)/tgif
pkgincludedir = $(includedir)/tgif
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = tgif$(EXEEXT)
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure AUTHORS ChangeLog NEWS depcomp \
	install-sh missing mkinstalldirs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(tgifdir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_tgif_OBJECTS = align.$(OBJEXT) animate.$(OBJEXT) arc.$(OBJEXT) \
	attr.$(OBJEXT) auxtext.$(OBJEXT) box.$(OBJEXT) \
	button.$(OBJEXT) chat.$(OBJEXT) chinput.$(OBJEXT) \
	choice.$(OBJEXT) choose.$(OBJEXT) cli_xcin.$(OBJEXT) \
	convkinput.$(OBJEXT) convxim.$(OBJEXT) cmd.$(OBJEXT) \
	color.$(OBJEXT) cutpaste.$(OBJEXT) cursor.$(OBJEXT) \
	dialog.$(OBJEXT) drawing.$(OBJEXT) dup.$(OBJEXT) \
	edit.$(OBJEXT) eps.$(OBJEXT) exec.$(OBJEXT) expr.$(OBJEXT) \
	file.$(OBJEXT) font.$(OBJEXT) ftp.$(OBJEXT) grid.$(OBJEXT) \
	group.$(OBJEXT) hash.$(OBJEXT) help.$(OBJEXT) http.$(OBJEXT) \
	imgproc.$(OBJEXT) import.$(OBJEXT) ini.$(OBJEXT) \
	inmethod.$(OBJEXT) list.$(OBJEXT) mainloop.$(OBJEXT) \
	mainmenu.$(OBJEXT) mark.$(OBJEXT) markup.$(OBJEXT) \
	menu.$(OBJEXT) menuinfo.$(OBJEXT) miniline.$(OBJEXT) \
	move.$(OBJEXT) msg.$(OBJEXT) names.$(OBJEXT) \
	navigate.$(OBJEXT) nkf.$(OBJEXT) obj.$(OBJEXT) oval.$(OBJEXT) \
	page.$(OBJEXT) pattern.$(OBJEXT) pin.$(OBJEXT) poly.$(OBJEXT) \
	polygon.$(OBJEXT) ps.$(OBJEXT) raster.$(OBJEXT) \
	rcbox.$(OBJEXT) rect.$(OBJEXT) remote.$(OBJEXT) \
	rm_intrf.$(OBJEXT) ruler.$(OBJEXT) scroll.$(OBJEXT) \
	select.$(OBJEXT) setup.$(OBJEXT) shape.$(OBJEXT) \
	shortcut.$(OBJEXT) special.$(OBJEXT) spline.$(OBJEXT) \
	stk.$(OBJEXT) stream.$(OBJEXT) stretch.$(OBJEXT) \
	strtbl.$(OBJEXT) tangram2.$(OBJEXT) tdgtbase.$(OBJEXT) \
	tdgtbmpl.$(OBJEXT) tdgtbrow.$(OBJEXT) tdgtbtn.$(OBJEXT) \
	tdgtdraw.$(OBJEXT) tdgtlist.$(OBJEXT) tdgtmsg.$(OBJEXT) \
	tdgtsedt.$(OBJEXT) tgif_dbg.$(OBJEXT) tgcwheel.$(OBJEXT) \
	tgcwdl.$(OBJEXT) tginssym.$(OBJEXT) tgisdl.$(OBJEXT) \
	tgtwb5.$(OBJEXT) tgif.$(OBJEXT) tgtwb5dl.$(OBJEXT) \
	tgtwb5xl.$(OBJEXT) tidget.$(OBJEXT) tcp.$(OBJEXT) \
	text.$(OBJEXT) util.$(OBJEXT) version.$(OBJEXT) \
	vms_comp.$(OBJEXT) wb.$(OBJEXT) wb1.$(OBJEXT) wb2.$(OBJEXT) \
	wb3.$(OBJEXT) wb_buff.$(OBJEXT) wb_mcast.$(OBJEXT) \
	wb_seg.$(OBJEXT) xbitmap.$(OBJEXT) xpixmap.$(OBJEXT) \
	xprtfltr.$(OBJEXT) z_intrf.$(OBJEXT)
tgif_OBJECTS = $(am_tgif_OBJECTS)
tgif_DEPENDENCIES =
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(tgif_SOURCES)
DIST_SOURCES = $(tgif_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
tgifDATA_INSTALL = $(INSTALL_DATA)
DATA = $(tgif_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run aclocal-1.10
AMTAR = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run tar
AUTOCONF = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run autoconf
AUTOHEADER = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run autoheader
AUTOMAKE = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run automake-1.10
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -DVERSION=\"$(VERSION)\" -DPROG="\"$(PACKAGE)\"" \
	-Wall -I/usr/X11R6/include -DHAVE_CONFIG_H -DTGIF_PATH=\"$(TGIFDIR)\" -DPSFILE_MOD=0664 -DLOCALEDIR=\"/usr/share/locale\" -DTELEPORT_ATTR=\"warp_to=\" -DTMP_DIR=\"/tmp/\" -DLAUNCH_ATTR=\"launch=\" -DEXEC_ATTR=\"exec=\" -DEPSF_FILE_EXT=\"eps\" -DPS_FILE_EXT=\"ps\" -DXBM_FILE_EXT=\"xbm\" -DXPM_FILE_EXT=\"xpm\" -DOBJ_FILE_EXT=\"obj\" -DSYM_FILE_EXT=\"sym\" -DTEXT_FILE_EXT=\"txt\" -DPIN_FILE_EXT=\"pin\" -DNETLIST_FILE_EXT=\"net\" -DCOMP_FILE_EXT=\"cmp\"  -D_BACKGROUND_DONT_FORK -D_USE_XDRAWPOINT_TO_PUT_A_POINT -D_USE_PS_ADOBE_STRING=\"3.0/3.0\" -D_DONT_USE_MKTEMP -D_DONT_REENCODE=\"FFDingbests:ZapfDingbats\" -DDEFATTRGROUP=\"TANGRAM-II:Declaration:Events:Messages:Rewards:Initialization:Watches\" -DUSE_XT_INITIALIZE

CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lpthread -lz -lm -lidn -ldl -lnsl -lXt -lX11 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = tgif
PACKAGE_BUGREPORT = bill.cheng@acm.org
PACKAGE_NAME = tgif
PACKAGE_STRING = tgif 4.2.2
PACKAGE_TARNAME = tgif
PACKAGE_VERSION = 4.2.2
PATH_SEPARATOR = :
POW_LIB = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 4.2.2
XMKMF = 
abs_builddir = /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2
abs_srcdir = /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2
abs_top_builddir = /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2
abs_top_srcdir = /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = .
top_srcdir = .

#
# @(#)$Header: /mm2/home/cvs/bc-src/tgif/Makefile.am,v 1.16 2009/10/14 17:54:04 william Exp $
#
AUTOMAKE_OPTIONS = foreign
TGIFDIR = $(libdir)/X11/tgif
tgif_SOURCES = \
	align.c animate.c arc.c attr.c auxtext.c \
	box.c button.c \
	chat.c chinput.c choice.c choose.c cli_xcin.c \
		convkinput.c convxim.c cmd.c color.c cutpaste.c \
		cursor.c \
	dialog.c drawing.c dup.c \
	edit.c eps.c exec.c expr.c \
	file.c font.c ftp.c \
	grid.c group.c \
	hash.c help.c http.c \
	imgproc.c import.c ini.c inmethod.c \
	list.c \
	mainloop.c mainmenu.c mark.c markup.c menu.c \
		menuinfo.c miniline.c move.c msg.c \
	names.c navigate.c nkf.c \
	obj.c oval.c \
	page.c pattern.c pin.c poly.c polygon.c ps.c \
	raster.c rcbox.c rect.c remote.c rm_intrf.c ruler.c \
	scroll.c select.c setup.c shape.c shortcut.c \
		special.c spline.c stk.c stream.c stretch.c \
		strtbl.c \
	tangram2.c tdgtbase.c tdgtbmpl.c tdgtbrow.c tdgtbtn.c tdgtdraw.c \
		tdgtlist.c tdgtmsg.c tdgtsedt.c tgif_dbg.c tgcwheel.c \
		tgcwdl.c tginssym.c tgisdl.c tgtwb5.c tgif.c tgtwb5dl.c \
		tgtwb5xl.c tidget.c tcp.c text.c \
	util.c \
	version.c vms_comp.c \
	wb.c wb1.c wb2.c wb3.c wb_buff.c wb_mcast.c \
		wb_seg.c \
	xbitmap.c xpixmap.c xprtfltr.c \
	z_intrf.c

tgif_LDADD = -L/usr/X11R6/lib -lXext -lX11 -lXt -lSM -lICE -lXmu
tgifdir = $(TGIFDIR)
tgif_DATA = tgif.Xdefaults tgificon.eps tgificon.obj tgificon.xbm tgificon.xpm tgif.gif tangram.sym eq4.sym eq4-2x.sym eq4-ps2epsi.sym eq4-epstool.sym eq4xpm.sym eq4-lyx-ps2epsi.sym eq4xpm-land.sym eq4png.sym keys.obj Copyright License
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
