=== debian/changelog ===
tgif (1:4.2.2-4) unstable; urgency=low

  [Carlo Segre <segre@debian.org>]
  * Change gettext dependency to gettext-base (Closes: #599778).
  * Add include directive in /etc/X11/app-defaults/Tgif and rewrite
    maintainer scripts to put debconf configuration in /etc/default/tgif.
    Direct editing of /etc/X11/app-defaults/Tgif is discouraged so that
    this file can be quietly replaced during upgrades (Closes: #227885).
  * Debconf translation update for Italian.

  [Jonathan Wiltshire <jmw@debian.org>]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. (Closes: #609332)
  * Debconf translation updates:
      - Basque (closes: #609522)
      - Spanish
      - Danish (closes: #609406)
      - Swedish (closes: #609421)
      - Russian (closes: #609425)
      - Czech (closes: #609442)
      - German (closes: #609717)
      - Swedish (closes: #609867)
      - French (closes: #609979)
      - Brazilian Portugese (closes: #610665)
      - Portugese (closes: #610767)
      - Finnish (closes: #614658)
      - Catlan (closes: #614758)

 -- Carlo Segre <segre@debian.org>  Tue, 01 Mar 2011 00:41:20 -0600

tgif (1:4.2.2-3) unstable; urgency=low

  * Add Depends on python-uniconvertor for SVG output (Closes: #608243)
  * Edit the debconf templates to remove questions from the extended 
    descriptions (per Developers Reference 6.5.3.2).

 -- Carlo Segre <segre@debian.org>  Wed, 29 Dec 2010 01:27:55 -0600

tgif (1:4.2.2-2) unstable; urgency=low

  * Add patch (from Bill Cheng) to file.c to prevent errors
    in locales where the comma is used instead of a decimal point and
    remove the -D_ENABLE_NLS compiler flag (Closes: #595795).
  * Add patch (from Bill Cheng) to replace instances of strcopy(...) with 
    a function which will not interact badly with eglibc on amd64, corrupting
    text.
  * Add dependencies to ghostscript and netpbm and recommend xfonts-75dpi.  
  * Add richer default color map in /etc/X11/app-defaults.  This consists
    of 50 colors drawn from the Openoffice.org standard colors.  These
    colors are not in the system rgb.txt and their Openoffice names can be
    found in the file /usr/share/doc/tgif/oo-rgb.txt.  Upcoming versions of
    Tgif will have richer color map selections built in.
  * Add fredesktop menu file and modified Debian menu file.

 -- Carlo Segre <segre@debian.org>  Mon, 13 Sep 2010 00:35:18 -0500

tgif (1:4.2.2-1) unstable; urgency=low

  * New upstream release (long time coming...)
  * New Maintainer: Carlo Segre <segre@debian.org> (Closes: #486765)
  * Add Build-Dep to libz-dev and libxmu-dev
  * pstoepsi:
    - Added check to reject ./file.eps input file construction.
      Thanks to Ryo Furue <furue@hawaii.edu> (Closes: #451540)
  * Removed duplicate tgif/papersize configuration entry.
  * Upgraded to Standards-Version 3.9.1

 -- Carlo Segre <segre@debian.org>  Wed, 01 Sep 2010 15:08:46 -0500
