=== debian/control ===
Source: tgif
Section: graphics
Priority: optional
Maintainer: Carlo Segre <segre@debian.org>
Build-Depends: debhelper (>= 7), xutils-dev, libxt-dev, libxext-dev,
               libz-dev, libxmu-dev
Standards-Version: 3.9.1
Homepage: http://bourbon.usc.edu/tgif/

Package: tgif
Depends: ${misc:Depends}, gettext-base, ${shlibs:Depends}, netpbm, 
         ghostscript, python-uniconvertor
Recommends: xfonts-75dpi
Architecture: any
Description: 2D vector graphic drawing tool using Xlib
 Tgif (originally the "Tangram Graphic Interface Facility") is a
 classic drawing program for 2D vector graphics. Image objects can
 be hierarchically constructed out of primitives such as polygons,
 text, and splines (though the splines Tgif draws are not Bézier
 curves).
 .
 It natively supports PostScript formats suitable for LaTeX, as well
 as X11 bitmap or (version 1) pixmap formats. Other vector and raster
 image formats such as SVG and PNG can be handled via filters.
 .
 Tgif stores drawings as .obj files and individual building-block
 objects as .sym files, both in Prolog-compatible fact file format.
