## tgif 4.2.3

=== debian/changelog ===
tgif (1:4.2.3-1) unstable; urgency=low

  * New upstream release
  * Add new required Build_Depends on libidn11-dev
  * Add dependency on texlive-latex-base for LaTe equation 
    instantiation to work
  * Upgrade to Standards-Version 3.9.2 (no changes)

 -- Carlo Segre <segre@debian.org>  Sat, 11 Jun 2011 17:58:47 -0500
