=== debian/rules ===
--- 
+++ 
@@ -55,10 +55,13 @@
 	cat License >> $(DEB)/usr/share/doc/tgif/copyright
 	dh_installexamples example.tex *-demo.obj keys.obj fonts.obj an-sr-flip-flop.obj *.sym *.pl
 	cp -r spice $(DEB)/usr/share/doc/tgif/examples
+	cp debian/oo-rgb.txt $(DEB)/usr/share/doc/tgif/oo-rgb.txt
 	cp tgif.Xdefaults $(DEB)/etc/X11/app-defaults/Tgif
 	cp tgif.Xdefaults $(DEB)/etc/X11/ja_JP.eucJP/app-defaults/Tgif
 	cp tgif.Xdefaults $(DEB)/etc/X11/ru/app-defaults/Tgif
 	cp tgificon.obj tgificon.x?m $(DEB)/usr/share/tgif/
+	dh_install debian/tgif.xpm usr/share/pixmaps
+	dh_install debian/tgif.desktop usr/share/applications
 	dh_installmenu
 	dh_installman tgif.man debian/pstoepsi.1
 	dh_installchangelogs HISTORY
