## tgif 4.2.4

=== Makefile ===
--- 
+++ 
@@ -65,21 +65,21 @@
 	menu.$(OBJEXT) menuinfo.$(OBJEXT) miniline.$(OBJEXT) \
 	move.$(OBJEXT) msg.$(OBJEXT) names.$(OBJEXT) \
 	navigate.$(OBJEXT) nkf.$(OBJEXT) obj.$(OBJEXT) oval.$(OBJEXT) \
-	page.$(OBJEXT) pattern.$(OBJEXT) pin.$(OBJEXT) poly.$(OBJEXT) \
-	polygon.$(OBJEXT) ps.$(OBJEXT) raster.$(OBJEXT) \
-	rcbox.$(OBJEXT) rect.$(OBJEXT) remote.$(OBJEXT) \
-	rm_intrf.$(OBJEXT) ruler.$(OBJEXT) scroll.$(OBJEXT) \
-	select.$(OBJEXT) setup.$(OBJEXT) shape.$(OBJEXT) \
-	shortcut.$(OBJEXT) special.$(OBJEXT) spline.$(OBJEXT) \
-	stk.$(OBJEXT) stream.$(OBJEXT) stretch.$(OBJEXT) \
-	strtbl.$(OBJEXT) tangram2.$(OBJEXT) tdgtbase.$(OBJEXT) \
-	tdgtbmpl.$(OBJEXT) tdgtbrow.$(OBJEXT) tdgtbtn.$(OBJEXT) \
-	tdgtdraw.$(OBJEXT) tdgtlist.$(OBJEXT) tdgtmsg.$(OBJEXT) \
-	tdgtsedt.$(OBJEXT) tgif_dbg.$(OBJEXT) tgcwheel.$(OBJEXT) \
-	tgcwdl.$(OBJEXT) tginssym.$(OBJEXT) tgisdl.$(OBJEXT) \
-	tgtwb5.$(OBJEXT) tgif.$(OBJEXT) tgtwb5dl.$(OBJEXT) \
-	tgtwb5xl.$(OBJEXT) tidget.$(OBJEXT) tcp.$(OBJEXT) \
-	text.$(OBJEXT) util.$(OBJEXT) version.$(OBJEXT) \
+	page.$(OBJEXT) pattern.$(OBJEXT) pin.$(OBJEXT) \
+	pngtrans.$(OBJEXT) poly.$(OBJEXT) polygon.$(OBJEXT) \
+	ps.$(OBJEXT) raster.$(OBJEXT) rcbox.$(OBJEXT) rect.$(OBJEXT) \
+	remote.$(OBJEXT) rm_intrf.$(OBJEXT) ruler.$(OBJEXT) \
+	scroll.$(OBJEXT) select.$(OBJEXT) setup.$(OBJEXT) \
+	shape.$(OBJEXT) shortcut.$(OBJEXT) special.$(OBJEXT) \
+	spline.$(OBJEXT) stk.$(OBJEXT) stream.$(OBJEXT) \
+	stretch.$(OBJEXT) strtbl.$(OBJEXT) tangram2.$(OBJEXT) \
+	tdgtbase.$(OBJEXT) tdgtbmpl.$(OBJEXT) tdgtbrow.$(OBJEXT) \
+	tdgtbtn.$(OBJEXT) tdgtdraw.$(OBJEXT) tdgtlist.$(OBJEXT) \
+	tdgtmsg.$(OBJEXT) tdgtsedt.$(OBJEXT) tgif_dbg.$(OBJEXT) \
+	tgcwheel.$(OBJEXT) tgcwdl.$(OBJEXT) tginssym.$(OBJEXT) \
+	tgisdl.$(OBJEXT) tgtwb5.$(OBJEXT) tgif.$(OBJEXT) \
+	tgtwb5dl.$(OBJEXT) tgtwb5xl.$(OBJEXT) tidget.$(OBJEXT) \
+	tcp.$(OBJEXT) text.$(OBJEXT) util.$(OBJEXT) version.$(OBJEXT) \
 	vms_comp.$(OBJEXT) wb.$(OBJEXT) wb1.$(OBJEXT) wb2.$(OBJEXT) \
 	wb3.$(OBJEXT) wb_buff.$(OBJEXT) wb_mcast.$(OBJEXT) \
 	wb_seg.$(OBJEXT) xbitmap.$(OBJEXT) xpixmap.$(OBJEXT) \
@@ -116,16 +116,16 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run aclocal-1.10
-AMTAR = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run tar
-AUTOCONF = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run automake-1.10
+ACLOCAL = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run aclocal-1.10
+AMTAR = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run tar
+AUTOCONF = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run autoconf
+AUTOHEADER = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run autoheader
+AUTOMAKE = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run automake-1.10
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -DVERSION=\"$(VERSION)\" -DPROG="\"$(PACKAGE)\"" \
-	-Wall -I/usr/X11R6/include -DHAVE_CONFIG_H -DTGIF_PATH=\"$(TGIFDIR)\" -DPSFILE_MOD=0664 -DLOCALEDIR=\"/usr/share/locale\" -DTELEPORT_ATTR=\"warp_to=\" -DTMP_DIR=\"/tmp/\" -DLAUNCH_ATTR=\"launch=\" -DEXEC_ATTR=\"exec=\" -DEPSF_FILE_EXT=\"eps\" -DPS_FILE_EXT=\"ps\" -DXBM_FILE_EXT=\"xbm\" -DXPM_FILE_EXT=\"xpm\" -DOBJ_FILE_EXT=\"obj\" -DSYM_FILE_EXT=\"sym\" -DTEXT_FILE_EXT=\"txt\" -DPIN_FILE_EXT=\"pin\" -DNETLIST_FILE_EXT=\"net\" -DCOMP_FILE_EXT=\"cmp\"  -D_BACKGROUND_DONT_FORK -D_USE_XDRAWPOINT_TO_PUT_A_POINT -D_USE_PS_ADOBE_STRING=\"3.0/3.0\" -D_DONT_USE_MKTEMP -D_DONT_REENCODE=\"FFDingbests:ZapfDingbats\" -DDEFATTRGROUP=\"TANGRAM-II:Declaration:Events:Messages:Rewards:Initialization:Watches\" -DUSE_XT_INITIALIZE
+	-Wall -I/usr/X11R6/include -DHAVE_CONFIG_H -DTGIF_PATH=\"$(TGIFDIR)\" -DPSFILE_MOD=0664 -DLOCALEDIR=\"/usr/share/locale\" -DTELEPORT_ATTR=\"warp_to=\" -DTMP_DIR=\"/tmp/\" -DLAUNCH_ATTR=\"launch=\" -DEXEC_ATTR=\"exec=\" -DEPSF_FILE_EXT=\"eps\" -DPS_FILE_EXT=\"ps\" -DXBM_FILE_EXT=\"xbm\" -DXPM_FILE_EXT=\"xpm\" -DOBJ_FILE_EXT=\"obj\" -DSYM_FILE_EXT=\"sym\" -DTEXT_FILE_EXT=\"txt\" -DPIN_FILE_EXT=\"pin\" -DNETLIST_FILE_EXT=\"net\" -DCOMP_FILE_EXT=\"cmp\"  -D_BACKGROUND_DONT_FORK -D_USE_XDRAWPOINT_TO_PUT_A_POINT -D_USE_PS_ADOBE_STRING=\"3.0/3.0\" -D_DONT_USE_MKTEMP -D_DONT_REENCODE=\"FFDingbests:ZapfDingbats\" -DDEFATTRGROUP=\"TANGRAM-II:Declaration:Events:Messages:Rewards:Initialization:Watches\" -D_NO_NKF -D_NO_CHINPUT -D_NO_XCIN -DUSE_XT_INITIALIZE -D_NO_LOCALE_SUPPORT
 
 CPP = gcc -E
 CPPFLAGS = 
@@ -147,26 +147,26 @@
 LIBOBJS = 
 LIBS = -lpthread -lz -lm -lidn -ldl -lnsl -lXt -lX11 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = tgif
 PACKAGE_BUGREPORT = bill.cheng@acm.org
 PACKAGE_NAME = tgif
-PACKAGE_STRING = tgif 4.2.2
+PACKAGE_STRING = tgif 4.2.4
 PACKAGE_TARNAME = tgif
-PACKAGE_VERSION = 4.2.2
+PACKAGE_VERSION = 4.2.4
 PATH_SEPARATOR = :
 POW_LIB = 
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 4.2.2
+VERSION = 4.2.4
 XMKMF = 
-abs_builddir = /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2
-abs_srcdir = /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2
-abs_top_builddir = /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2
-abs_top_srcdir = /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2
+abs_builddir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4
+abs_srcdir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4
+abs_top_builddir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4
+abs_top_srcdir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -185,7 +185,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /mm2/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.2/tgif-QPL-4.2.2/install-sh
+install_sh = $(SHELL) /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -206,7 +206,7 @@
 top_srcdir = .
 
 #
-# @(#)$Header: /mm2/home/cvs/bc-src/tgif/Makefile.am,v 1.16 2009/10/14 17:54:04 william Exp $
+# @(#)$Header: /mm2/home/cvs/bc-src/tgif/Makefile.am,v 1.21 2011/01/18 05:17:27 william Exp $
 #
 AUTOMAKE_OPTIONS = foreign
 TGIFDIR = $(libdir)/X11/tgif
@@ -227,7 +227,7 @@
 		menuinfo.c miniline.c move.c msg.c \
 	names.c navigate.c nkf.c \
 	obj.c oval.c \
-	page.c pattern.c pin.c poly.c polygon.c ps.c \
+	page.c pattern.c pin.c pngtrans.c poly.c polygon.c ps.c \
 	raster.c rcbox.c rect.c remote.c rm_intrf.c ruler.c \
 	scroll.c select.c setup.c shape.c shortcut.c \
 		special.c spline.c stk.c stream.c stretch.c \
@@ -243,9 +243,9 @@
 	xbitmap.c xpixmap.c xprtfltr.c \
 	z_intrf.c
 
-tgif_LDADD = -L/usr/X11R6/lib -lXext -lX11 -lXt -lSM -lICE -lXmu
+tgif_LDADD = -L/usr/X11R6/lib -lXext -lX11 -lXt -lSM -lICE -lXmu -lm -lz
 tgifdir = $(TGIFDIR)
-tgif_DATA = tgif.Xdefaults tgificon.eps tgificon.obj tgificon.xbm tgificon.xpm tgif.gif tangram.sym eq4.sym eq4-2x.sym eq4-ps2epsi.sym eq4-epstool.sym eq4xpm.sym eq4-lyx-ps2epsi.sym eq4xpm-land.sym eq4png.sym keys.obj Copyright License
+tgif_DATA = tgif.Xdefaults tgificon.eps tgificon.obj tgificon.xbm tgificon.xpm tgif.gif tangram.sym eq4.sym eq4-2x.sym eq4-ps2epsi.sym eq4-epstool.sym eq4xpm.sym eq4-lyx-ps2epsi.sym eq4xpm-land.sym eq4png.sym eq4jpg.sym eq4-2x-jpg.sym eq4-2x-nowin-jpg.sym keys.obj Copyright License
 all: config.h
 	$(MAKE) $(AM_MAKEFLAGS) all-am
 
@@ -308,5 +308,3 @@
 	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
 	  if test -f $$p \
 	  ; then \
-	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
