=== debian/changelog ===
tgif (1:4.2.4-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Sat, 25 Jun 2011 01:00:03 -0500
