## tgif 4.2.5

=== Makefile ===
--- 
+++ 
@@ -116,11 +116,11 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run aclocal-1.10
-AMTAR = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run tar
-AUTOCONF = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run autoconf
-AUTOHEADER = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run autoheader
-AUTOMAKE = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run automake-1.10
+ACLOCAL = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.5/tgif-QPL-4.2.5/missing --run aclocal-1.10
+AMTAR = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.5/tgif-QPL-4.2.5/missing --run tar
+AUTOCONF = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.5/tgif-QPL-4.2.5/missing --run autoconf
+AUTOHEADER = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.5/tgif-QPL-4.2.5/missing --run autoheader
+AUTOMAKE = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.5/tgif-QPL-4.2.5/missing --run automake-1.10
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -147,26 +147,26 @@
 LIBOBJS = 
 LIBS = -lpthread -lz -lm -lidn -ldl -lnsl -lXt -lX11 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/missing --run makeinfo
+MAKEINFO = ${SHELL} /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.5/tgif-QPL-4.2.5/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = tgif
 PACKAGE_BUGREPORT = bill.cheng@acm.org
 PACKAGE_NAME = tgif
-PACKAGE_STRING = tgif 4.2.4
+PACKAGE_STRING = tgif 4.2.5
 PACKAGE_TARNAME = tgif
-PACKAGE_VERSION = 4.2.4
+PACKAGE_VERSION = 4.2.5
 PATH_SEPARATOR = :
 POW_LIB = 
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 4.2.4
+VERSION = 4.2.5
 XMKMF = 
-abs_builddir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4
-abs_srcdir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4
-abs_top_builddir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4
-abs_top_srcdir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4
+abs_builddir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.5/tgif-QPL-4.2.5
+abs_srcdir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.5/tgif-QPL-4.2.5
+abs_top_builddir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.5/tgif-QPL-4.2.5
+abs_top_srcdir = /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.5/tgif-QPL-4.2.5
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -185,7 +185,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.4/tgif-QPL-4.2.4/install-sh
+install_sh = $(SHELL) /merlot/home/william/cvs/bc-src/tgif/OLD/tgif-4.2.5/tgif-QPL-4.2.5/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
