=== rmcast/tools/tcpdump2rmcast/Makefile ===
all:
	gcc -DREFRESH tcpdump2rmcast.c rmmsgpckt_debug.o -otcpdump2rmcast -Wall -I..
