=== debian/changelog ===
tgif (1:4.2.5-4) unstable; urgency=medium

  * Team upload.
  * Don't override CFLAGS (Closes: #1119588)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 29 Oct 2025 20:09:14 +0100

tgif (1:4.2.5-3) unstable; urgency=medium

  * Team upload.

  [ Remus-Gabriel Chelu ]
  * [INTL:ro] Romanian debconf templates translation of tgif
    Closes: #1102041

  [ наб ]
  * Fix FTBFS with GCC-15
    Closes: #1097991
  * d/control: Standards-Version: 4.7.0 -> 4.7.2

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 26 Aug 2025 21:37:03 +0200

tgif (1:4.2.5-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Recent version does not seem to crash any more
    Closes: #215737
  * Move package to Package Salvaging team
    Closes: #1078357
  * Remove some unused backup files
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * watch file standard 4 (routine-update)
  * Enable hardening options
  * Enable cross-building
    Closes: #930842

  [ наб ]
  * d/rules: forward parallel= as -j to make
  * Fix Build with gcc-14
     - d/p/gcc-14.patch: Fix declarations
     - d/p/compilation-fixes: move InitTgifDir declaration next to InitTmpDir
    Closes: #1075569
  * d/rules: `pwd` -> $(CURDIR)
  * Add patch to correct number of arguments given to DoPolygonMeasureCursor()
    (Closes: #748174)
  * New Japanese translation (Closes: #717207)
  * debhelper 13. R-R-R: no
  * build-depends-on-obsolete-package Build-Depends: libidn11-dev => libidn-dev
  * d/mime: lintian quoted-placeholder-in-mailcap-entry "%s.obj"
  * d/menu: delete (lintian command-in-menu-file-and-desktop-file)
  * d/po.sav/: delete (unused, lintian national-encoding)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Sep 2024 08:31:40 +0200

tgif (1:4.2.5-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dependency on python-uniconvertor, since we want to remove it from
    the archive.  Closes: #796294; Reopens: #608243

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 23:01:37 +0000

tgif (1:4.2.5-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/preinst: Also support clean installation when package was previously
    removed but not purged. closes: #666227

 -- Willi Mann <willi@debian.org>  Sat, 16 Jun 2012 13:05:52 +0200

tgif (1:4.2.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #658456
    - Polish (Michał Kułach).  Closes: #667949

 -- Christian Perrier <bubulle@debian.org>  Mon, 16 Apr 2012 09:20:25 +0200

tgif (1:4.2.5-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Sat, 22 Oct 2011 02:20:31 -0500
