=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: tgif
 Section: graphics
 Priority: optional
-Maintainer: Carlo Segre <segre@debian.org>
-Build-Depends: debhelper (>= 7), xutils-dev, libxt-dev, libxext-dev,
-               libz-dev, libxmu-dev
-Standards-Version: 3.9.1
+Maintainer:  Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Carlo Segre <segre@debian.org>
+Build-Depends: debhelper, debhelper-compat (= 13), dh-exec, xutils-dev, libxt-dev, libxext-dev,
+               libz-dev, libxmu-dev, libidn-dev
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/salvage-team/tgif
+Vcs-Git: https://salsa.debian.org/salvage-team/tgif.git
 Homepage: http://bourbon.usc.edu/tgif/
 
 Package: tgif
-Depends: ${misc:Depends}, gettext-base, ${shlibs:Depends}, netpbm, 
-         ghostscript, python-uniconvertor
+Depends: ${misc:Depends}, gettext-base, ${shlibs:Depends}, netpbm,
+         ghostscript, texlive-latex-base
 Recommends: xfonts-75dpi
 Architecture: any
 Description: 2D vector graphic drawing tool using Xlib
