=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DPKG_EXPORT_BUILDFLAGS =
include /usr/share/dpkg/buildtools.mk
include /usr/share/dpkg/buildflags.mk

LDFLAGS += -s
CPPFLAGS += -Wno-format-security

override_dh_autoreconf:

override_dh_auto_configure:
	xmkmf
	cd po && xmkmf -a

override_dh_auto_build:
	$(MAKE) CC="$(CC)" LOCAL_LDFLAGS=-s CCOPTIONS="$(CPPFLAGS) $(CFLAGS)" CXXOPTIONS="$(CPPFLAGS) $(CXXFLAGS)" MODASFLAGS="$(ASFLAGS)" EXTRA_LDOPTIONS="$(LDFLAGS)" $(subst parallel=,-j,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	$(MAKE) CC="$(CC)" -C po            CCOPTIONS="$(CPPFLAGS) $(CFLAGS)" CXXOPTIONS="$(CPPFLAGS) $(CXXFLAGS)" MODASFLAGS="$(ASFLAGS)" EXTRA_LDOPTIONS="$(LDFLAGS)" $(subst parallel=,-j,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))

override_dh_auto_install:

override_dh_auto_clean:
	! [ -f Makefile    ] || $(MAKE) -i clean
	! [ -f po/Makefile ] || $(MAKE) -C po -i clean
	find . -name "Makefile*" -delete

override_dh_installdocs:
	dh_installdocs Copyright
	cat License >> debian/tgif/usr/share/doc/tgif/copyright

override_dh_installchangelogs:
	dh_installchangelogs HISTORY


%:
	dh $@
