=== debian/watch ===
version=4
http://bourbon.usc.edu/tgif/download.html .*/tgif-QPL-(.*)\.tar\.gz
